lua2dox 0.2 20130128

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Member Functions | List of all members
TLua2DoX_filter Class Reference

input filter More...

## Public Member Functions

| warning (this, Line, LineNo, Legend)
| allow us to do errormessages
| readfile (this, AppStamp, Filename)
| run the filter

## Detailed Description

input filter

Definition at line 398 of file lua2dox.lua.

## Member Function Documentation

readfile | ( | this | ,
|  | AppStamp | ,
|  | Filename |
| ) |  |

run the filter

Definition at line 464 of file lua2dox.lua.

warning | ( | this | ,
|  | Line | ,
|  | LineNo | ,
|  | Legend |
| ) |  |

allow us to do errormessages

Definition at line 401 of file lua2dox.lua.

The documentation for this class was generated from the following file:

- lua2dox.lua